SWFMovie->add
SWFMovie->addFont
SWFMovie
PHP Manual

# SWFMovie->addExport

(No version information available, might be only in CVS)

SWFMovie->addExport —

### Description

SWFMovie
void addExport ( SWFCharacter `$char` , string `$name` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

SWFMovie->add
SWFMovie->addFont
SWFMovie
PHP Manual